@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&display=swap');

body {
  padding-left: 142px;
  padding-right: 50px;
  padding-top: 114px;
  padding-bottom: 26px;
  width: 1282px;
  height: 100vh;
  font-family: 'Roboto', 'Arial', sans-serif;
  background-image: url('/images/background.png');
  background-repeat: no-repeat;
  background-attachment:fixed;
  background-size: cover;

  @media screen and (max-width: 1024px) and (min-width: 959px) {
    width: 992px;
    padding-left: 32px;
    padding-right: 0;
    padding-top: 40px;
    background-position:center;
  }

  @media screen and (max-width: 959px) and (min-width: 480px) {
    display: flex;
    flex-wrap: wrap;
    padding: 48px 0 0 2px;
    width: 476px;
    background-position:center;
  }
}

main {
  @media screen and (max-width: 1024px) and (min-width: 959px) {
    width: 540px;
  }
}